Subject: Ackanomic Discussion Digest V2 #1
From: [email-masked] (Ackanomic Discussion Digest)
To: acka-discuss-digest

Ackanomic Discussion Digest   Sunday, March 2 1997   Volume 02 : Number 001

----------------------------------------------------------------------

Date: Sat, 01 Mar 1997 02:24:27 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 1760

> Proposal 1760
> Advance Token to Broadway

[defining some streets]

> This rule has no effect on currently existing streets within Ackanomia.

[defining manipulation of those streets]

Once this rule has existed for a finite amount of time, this becomes
a paradox (or at the very least an ugly application of intra-rule
precedence).

Malenkai

------------------------------

Date: Sat, 1 Mar 1997 10:13:53 -0500 (EST)
From: Matt Miller <[email-masked]>
Subject: Re: Acka:Aliens

On Fri, 28 Feb 1997, Stephen McCulley wrote:

> Salutations!
> 
> 	Acting on the advice of snowgod, I am purchasing an Earth Defense
> Missle for R101, and another for R1743.  Beware, citizens; they are out
> there!
> 
> President Strider
> -A$500 <ouch> Missle purchases
> 

And *scandal* rocks the Strider administration, as the largest contributor
to date to Strider has his will done with a simple message.

When will the liberal media be reporting this?   The answer, most likely
never. Certainly we can't depend on media mogul snowgod to bring us the
facts.  

IB
Acka's first radio talk show host

------------------------------

Date: Sat, 1 Mar 1997 10:55:50 -0800
From: [email-masked]
Subject: Re: Acka:Aliens

Idiot Boy!  What is the Name of your Radio Network!  I will do my best to 
sponsor and support it if I can.
Ludwig

On Sat, 1 Mar 1997, Matt Miller <[email-masked]> wrote:
>On Fri, 28 Feb 1997, Stephen McCulley wrote:
>
>> Salutations!
>> 
>> 	Acting on the advice of snowgod, I am purchasing an Earth Defense
>> Missle for R101, and another for R1743.  Beware, citizens; they are out
>> there!
>> 
>> President Strider
>> -A$500 <ouch> Missle purchases
>> 
>
>And *scandal* rocks the Strider administration, as the largest contributor
>to date to Strider has his will done with a simple message.
>
>When will the liberal media be reporting this?   The answer, most likely
>never. Certainly we can't depend on media mogul snowgod to bring us the
>facts.  
>
>IB
>Acka's first radio talk show host
>
>
>

------------------------------

Date: Sat, 1 Mar 1997 14:00:30 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Re: Acka:Aliens

Good citizen that I am, I cough up A$50 for the National Defense.

- -mr cwm

- --------

mr cwm -A$50, National Defense
Strider, +A$50, Voluntary Taxation

On Fri, 28 Feb 1997, Strider wrote:

>Salutations!
>
>	Acting on the advice of snowgod, I am purchasing an Earth Defense
>Missle for R101, and another for R1743.  Beware, citizens; they are out
>there!
>
>President Strider
>-A$500 <ouch> Missle purchases
>

------------------------------

Date: Sat, 1 Mar 1997 14:10:40 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Re: Acka: Newspapers

On Sat, 1 Mar 1997, Malenkai wrote:

>To my knowledge, 'The Day Today' is the only acka newspaper that did
>not publish this month, and it is destroyed.  'is' was published in
>by two different players, but at least one of them is the owner :)

The other player has permission, although I'd be hard pressed to prove it
for any time prior to this very instant.  Maybe it's by game custom :)

- -mr cwm

------------------------------

Date: Sat, 1 Mar 1997 20:59:06 -0500 (EST)
From: [email-masked]
Subject: Acka: IRC 

IRC anyone?

Narf

------------------------------

Date: Sat, 1 Mar 1997 21:12:26 -0800
From: [email-masked]
Subject: Re: Acka:  A building . . . a building

I donate cash to jammer in the name of the band.
Ludwig -100 A$
Jammer +100 A$

Ludwig

On Sat, 1 Mar 1997, [email-masked] (John Martin Lotz) wrote:
>I am building a building . . . well two buildings
>
>Building one
>
>The Band Shell
>
>The Band Shell is a small structure.
>
>Description
>
>The Band shell is a concrete, fiberglass and steel shell with superb acoustics. 
 It contains:
>	dressingrooms,
>	light and electrical bridge
>	 a remote for the mighty Wurlitzer,
>	 small music library
>	quarters for Jammer or guest,
>	l dining room and restrooms. 
> In front are an indefinite number of extraordinarily nice seats, placed to 
listen with maximum 
>advantage, beyond is a muddy field.
>
>End of description
>
>"Jammer's Graffiti Wall" is located in the Band Shell
>
>Building Two
>
>Jammer's Getaway
>
>Jammer's Getaway is a small building
>
>Description
>
>A small cottage landscaped and soundproofed to seem far away from the hustle 
and bustle of everyday life in Ackanomic.  It has elements of a small fishing 
shack, a mountainside retreat, and a swinging bachelor pad.  It has a library, a 
kitchen, a large bedroom with a luxurious spa, a pool, a office, and a area for 
quiet contemplation. Made of wood and brick with quarry tile floor and counters, 
it is furnished with comfortable chair and couches perfect for lounging.
>
>End of description
>
>Jammer -482 A$
>Treasury  +$482 A$
>
>Jammer
>
>
>
>
>
>
>
>
>
>

------------------------------

Date: Sat, 1 Mar 1997 21:12:32 -0800
From: [email-masked]
Subject: Re: Acka:  Party 

I go to the Band Shell, picking up my victory gin on the way out.  When I get to 
the Band Shell, I create The Splendid One Man Percussion Section worth A$150.  
It is large with many pedals and switches.  It is also esecially loud.
Ludwig -150A$

On Sat, 1 Mar 1997, [email-masked] (John Martin Lotz) wrote:
>All are invited to the Band Shell for a party.
>
>BYOF
>
>Bring your own Frink
>
>Jammer
>
>
>

------------------------------

End of Ackanomic Discussion Digest V2 #1
****************************************